@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
    line-height: normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}
h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
ul,ol {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong {
	display:inline-block;
}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#50b5ee;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a:hover {
	color:#1e2b5f;
	text-decoration: none;
}
a:focus {
	outline:none;
	text-decoration: none;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:5px 0;
	padding:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin:0;
	padding:0;
	border:0;
	display: block;
}
form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:block;
    max-width: 100%;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:20px;
	margin:0;
	line-height: 22px;
    text-align: justify;
}
p:last-child {
	padding:0;
	margin:0;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
table th, table td {
	padding:5px 12px;
	vertical-align:top;
	border:1px solid#ccc;
}
.align_center {text-align:center;}
.align_justify {text-align:justify;}
.align_right{text-align:right;}
label{
    color: #424242;
    font-size: 18px;
	font-family: 'latoregular';
    line-height: 40px;
	margin-bottom:0;
    font-weight: normal;
}

input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:40px;
	background:#fff;
	border:1px solid #7d7b7b;
    border-radius: 0;
    box-shadow: none;
	color:#6f6f6f;
	outline:none;
	margin-bottom:0;
	font-size:16px;	
	vertical-align:middle;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
textarea {
	height:100px;
	resize:none;
	overflow:auto;
}
select{
    cursor:pointer;
    /*-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url(../images/select_arrow.png) no-repeat right 10px center;*/
}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{
	background:#fefdea;
	border-color:#c1b1a8;
}
select:focus{
    /*background: #fefdea url(../images/select_arrow.png) no-repeat right 10px center;*/
}
input[type="submit"], input[type="reset"], input[type="button"], a.btn {
	border:none;
    box-shadow: none;
    border-radius: 0;
	height:38px;
	line-height:36px;
	display:inline-block;
	padding:0 30px;
	font-size:16px;
	cursor:pointer;
	outline:none;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
    position: relative;
    z-index: 1;
}
a.btn{line-height:27px;}
input[type="submit"], input[type="button"], a.btn, .btn, button{	
	background:#1e2b5f;
	color:#fff;
    border:1px solid #1e2b5f;
    margin-left: 8px;
}
input[type="reset"]{	
	background:#7bb645;
	color:#fff;
    border:1px solid #7bb645;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, a.btn:hover, a.btn:focus, input[type="reset"]:hover, input[type="reset"]:focus {
	color:#1e2b5f;
    background:transparent;
    border:1px solid #1e2b5f;
}

.submit_h, .reset_h{
    overflow: hidden;
    position: relative;
    float: left;
}
/*.submit_h:before, .reset_h:before{
    background: #1e2b5f;
    content: "";
    display: inline;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    transform: scaleX(1);
    transform-origin: 0 50% 0;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.input_h:hover:before{
    transform: scaleX(0);
}*/

textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="radio"], input[type="checkbox"],select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{
	content:"";
	display:block;
	clear:both;
}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
*::after, *::before {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
figure{margin: 0;}

/*BOOTSTRAP SLIDER ARROWS START*/
.carousel-control span {
    background: rgba(0, 0, 0, 0) url("../images/slider_nav.png") no-repeat scroll 0 0;
    height: 48px;
    margin-top: -24px;
    position: absolute;
    top: 50%;
    width: 25px;
    left: -50px;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.carousel-control.right span {
    background-position: -27px 0;
    left: auto;
    right: -50px;
}
.carousel.slide:hover .carousel-control span{
    left: 10px;
}
.carousel.slide:hover .carousel-control.right span{
    left: auto;
    right: 10px;
}
.carousel-inner img{width: 100%; height: auto;}
.carousel-indicators li, .carousel-indicators .active{
    width: 65px;
    height: 2px;
    border: none;
    border-radius: 0;
    background: rgba(255,255,255,0.5);
    margin: 0 18px;
    padding: 0;
}
.carousel-indicators .active, .carousel-indicators li:hover{
    background: rgba(255,255,255,1);
}
/*BOOTSTRAP SLIDER ARROWS END*/

/*///////////////////////====FONTS====/////////////////////////*/

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merriweatherlight';
    src: url('../fonts/merriweather-light-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'latoregular';
	font-size:16px;
	font-weight:normal;
	padding:0;
	margin:0;
    color: #6f6f6f;
}
body,html{overflow-x:hidden;}
/* defult css Styles
---------------------------------*/
.scroll_effect{position:relative;}
.error {
    background: url(../images/error_icon.png) no-repeat scroll 7px 1px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 3px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.error p, .success p, .information p {
	padding:0;
	font-size:12px;
}
.scrollup {
    background: url(../images/scroll-top.png) no-repeat center center;
    bottom: 32px;
    display: none;
    height: 52px;
    position: fixed;
    right: 10px;
    width: 52px;
    z-index: 999;
}
.body_container{padding-bottom:0;}
.mainContainer{padding-top: 0;}
.home_container{padding-top: 50px;}
.container{//width:1140px; margin:0 auto;}
/*=========================================================================================================*/
/*HEADER START*/
.header_main{
    background: transparent;
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}
.logo{
    padding-top: 30px;
}
.logo a{
    display: block;
}

/*MENU*/
.nav_wrapper{
    
}
.nav_menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.nav_menu ul li {
    position: relative;
    font-family: 'oswaldbook';
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
.nav_menu > ul > li {
    display: inline-block;
    margin: 0;
    position: relative;
}
.nav_menu > ul > li > span,
.nav_menu > ul > li > ul.submenu > li > span {
    display: block;
}
.nav_menu > ul > li:hover > a,
.nav_menu > ul > li > span,
.nav_menu > ul > li > ul.submenu > li > span {
    display: block;
}
.nav_menu > ul > li > a {
    color: #fff;
    display: block;
    padding: 0 20px;
    line-height: 75px;
}
.nav_menu > ul > li > a i{
    padding-left: 5px;
    color: #fff;
}
.nav_menu > ul > li:hover > a,
.nav_menu > ul > li.active > a {
    background: #7bb645;
}
.nav_menu > ul > li:hover > a i,
.nav_menu > ul > li.active > a i {
    color: #fff;
}
.ie8 .nav_menu > ul > li:hover > ul.submenu {
    display: block;
}
.nav_menu > ul > li:hover > ul.submenu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    top: 100%;
}
.ie8 .nav_menu > ul > li > ul.submenu {
    display: none;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}
.nav_menu > ul > li > ul.submenu {
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 115%;
    left: 0;
    z-index: 999;
    width: 150px;
    background: #7bb645;
    box-shadow: 0 0 0 #999;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    -webkit-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
}
/*.nav_menu > ul > li > ul.submenu:before{
    position: absolute;
    content: "";
    display: inline;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #7bb645;
    top: -10px;
    left: 50%;
    margin-left: -10px;
}*/
.nav_menu > ul > li > ul.submenu > li:last-child > a {
    border-bottom: 0;
}
.nav_menu > ul > li > ul.submenu > li > a {
    display: block;
    padding: 8px 20px;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    height: auto;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.submenu > li {
    float: none;
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav_menu > ul > li > ul.submenu > li > a:hover,
.nav_menu > ul > li > ul.submenu > li.active > a {
    color: #fff;
}
.nav_menu > ul > li > ul.submenu li:hover ul.sub_submenu {
    display: block;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu {
    position: absolute;
    left: 200px;
    top: 0;
    background: #000;
    width: 400px;
    display: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 999;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li {
    margin: 0;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li:last-child > a {
    border-bottom: 0;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li > a {
    display: block;
    padding: 8px;
    color: #fff;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li:hover > a {
    color: #000;
}
/*HEADER END*/

/*SLIDER START*/
.slider, .banner {
    position: relative;
}
.carousel-inner > .item:before, .slider:before, .banner:before{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    content: "";
    display: inline;
    background: rgba(0,0,0,0.3);
}
.carousel-inner img{width: 100%;}
.slide_text {
    bottom: 20%;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    color: #fff;
    padding: 30px;
}
.slide_text h4 {
    font-family: 'latoheavy';
    font-size: 64px;
    margin: 0;
    text-align: center;
    line-height: 64px;
    text-transform: uppercase;
    text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.5);
}
/*SLIDER END*/

/*SERVICE SECTION START*/
.inner_container{
    padding: 0 0 50px 0;
}
.heading{
    color: #1e2b5f;
    font-size: 40px;
    line-height: 40px;
    font-family: 'latolight';
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}
.heading span{
    font-family: 'latobold';
}
.heading:before{
    position: absolute;
    content: "";
    display: inline;
    width: 70px;
    height: 1px;
    background: #1e2b5f;
    bottom: 0;
    left: 50%;
    margin-left: -35px;
}
.heading.heading_left{
    text-align: left;
}
.heading.heading_left:before{
    left: 0;
    margin-left: 0;
}
.heading.heading_none:before{
    background: none;
}
.subheading{
    font-size: 24px;
    color: #7c7b7b;
    line-height: 28px;
    margin-bottom: 20px;
}
.green_link{
    color: #7bb645;
    font-size: 24px;
    line-height: 20px;
}
.img_l{
    float: left;
    margin-right: 30px;
}
.img_r{
    float: right;
    margin-left: 30px;
}
.service_ul{
    list-style: none;
    padding: 0;
    text-align: center;
    margin-bottom: -30px;
    overflow: hidden;
}
.service_ul li{
    display: inline-block;
    margin-bottom: 30px;
    text-align: justify;
}
.service_box{
	min-height: 195px;
}
.service_box a{
    display: inline;
}
.service_box .service_icon{
    width: 60px;
    height: 54px;
    text-align: center;
    margin-right: 10px;
}
.real_img a{
	filter: grayscale(1);
}
.service_box h2{
    color: #202020;
    font-family: 'latobold';
    font-size: 20px;
    padding: 6px 0 0 0;
    margin: 0;
	text-align: left;
    //display: inline;
}
.service_box p{
    margin: 15px 0;
    padding: 0;
}
.service_box .green_link{
    font-size: 16px;
    float: right;
}
.service_box .green_link i{
    margin-left: 8px;
}
.service_box:hover h2{
    color: #7bb645;
}
.service_box:hover a .real_img{
    display: block;
	filter: grayscale(0);
}
.service_box .hover_img, .service_box:hover .hover_img{
    display: none;
}
/*SERVICE SECTION END*/

/*PORTFOLIO SECTION START*/
.portfolio_ul{
    list-style: none;
    margin: -0.2% 0 0 -0.2%;
    padding: 0;
    text-align: center;
    overflow: hidden;
}
.portfolio_ul li{
    display: block;
    float: left;
    margin: 0.2% 0 0 0.2%;
    padding: 0;
    width: 24.8%;
}
.portfolio_box{
    position: relative;
    overflow: hidden;
	width: 100%;
	padding-top: 77%;
}
.portfolio_img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
    overflow: hidden;
}
.portfolio_img > a{
    display: block;
}
.portfolio_img > img{
    width: 100%;
}
.portfolio_text{
    text-align: left;
    background: #7bb645;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding: 0;
    overflow: hidden;
    transform: rotate(-37.5deg) translate(-112px, 166px);
    transform-origin: 0% 100%;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.portfolio_box:hover .portfolio_text{
    height: auto;
    padding: 12px;
    bottom: 0;
    transform: rotate(0deg) translate(0, 0);
}
.portfolio_text a{
    color: #fff;
}
.portfolio_text a:hover{
    color: #1e2b5f;
}
.link_page{display: block;}
.portfolio_text h2{
    font-size: 26px;
    line-height: 24px;
    font-family: 'latosemibold';
    margin: 0;
    display: inline;
}
.link{
    float: right;
    margin-top: 3px;
}
.link_page i{
    float: right;
    font-size: 26px;
}
.portfolio_text span{
    font-size: 18px;
    line-height: 18px;
    font-family: 'latomedium';
}
.mask{display: block;}
.mask-1, .mask-2{
    position: absolute;
    overflow: hidden;
    top: 0;
    left: auto;
    right: 0;
    background: rgba(123,182,69,0.4);
    width: 200%;
    height: 200%;
    transform: rotate(56.5deg) translateX(-206px);
    transform-origin: 100% 0%;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.mask-2{
    top: auto;
    left: 0;
    bottom: 0;
    transform: rotate(56.5deg) translateX(206px);
    transform-origin: 0% 100%;
}
.portfolio_box:hover .mask-1{
    transform: rotate(52.5deg) translateX(0px);
    transition-delay: 0s;
}
.portfolio_box:hover .mask-2{
    transform: rotate(52.5deg) translateX(-1px);
}
.btn_wrp{
    margin-top: 40px;
}
.blue_btn{
    border: 2px solid #1e2b5f;
    border-radius: 2px;
    line-height: 45px;
    color: #1e2b5f;
    font-size: 20px;
    font-family: 'robotomedium';
    padding: 0 25px;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.blue_btn.white_btn{
    color: #fff;
    border: 2px solid #fff;
    font-size: 32px;
    font-family: 'latolight';
}
.blue_btn:before{
    width: 100%;
    height: 100%;
    background: rgba(30,43,95,0.2);
    position: absolute;
    content: "";
    display: inline;
    left: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    z-index: -1;
}
.blue_btn.white_btn:before{
    background: rgba(255,255,255,0.2);
}
.blue_btn:hover:before{
    left: 0;
    transform: scaleX(1);
}
.blue_btn:hover{
    color: #1e2b5f;
}
.blue_btn.white_btn:hover{
    color: #fff;
}
/*PORTFOLIO SECTION END*/

/*ABOUT SECTION START*/
.pdbtm15{padding-bottom: 15px;}
.pdtp50{padding-top: 50px;}
.mgtp60{margin-top: 60px;}
.faq_wrapper{border: 1px solid #d3d7da;}
.faq_wrapper .faq_heading .c_toggle {
    display:none;
}
.faq_heading {
    border-bottom: 1px solid #d3d7da;
}
.faq_heading:last-child {
    border: none;
}
.faq_heading > div {
    background-color:#fff;
    position:relative;
    padding:12px 15px;
    cursor:pointer;	
    -webkit-transition: all 750ms ease-in-out 0s;
    transition: all 750ms ease-in-out 0s;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.faq_heading h4 {
    margin-bottom:0;
    color: #202020;
    font-family: 'latobold';
    font-size: 20px;
}
.faq_heading h4 strong{font-weight:normal; padding-right:37px;}
.faq_wrapper .faq_heading .c_toggle {
    display:none;
    padding:0 15px 10px;
}
.faq_wrapper .faq_heading .c_toggle p {padding:0;}
.faq_heading > div em{
    background-image:url(images/b_sidebar_arrow_open2.png);
    background-position:-7px -11px;
    background-repeat:no-repeat;
    display: inline-block;
    height: 21px;
    position: absolute;
    right: 9px;
    top: 16px;
    width: 21px;
    -webkit-border-radius:50%;
    border-radius:50%;
    -webkit-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.faq_heading > div.closed em{
    background:url(images/b_sidebar_arrow_open2.png) -7px -55px no-repeat;
}
.faq_heading > div:hover em{
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.faq_heading > div:before{
    position: absolute;
    content: "";
    display: inline;
    height: 100%;
    width: 60px;
    left: -60px;
    top: 0;
    background: url(../images/faq_arrow.png) #7bb645 no-repeat center;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.faq_heading > div.closed, .faq_heading > div:hover{border-color: #08acff;}
.faq_heading > div:hover:before{left: 0;}
.faq_heading > div.closed:before{background: url(../images/faq_arrow_up.png) #7bb645 no-repeat center;}
.faq_heading > div:hover{padding-left: 75px;}
.faq_heading > div.closed h4, .faq_heading > div:hover h4{color:#202020;}
/*ABOUT SECTION END*/

/*CONTACT_BAR SECTION START*/
.contactbar_container{
    background: #1e2b5f;
    text-align: center;
}
.logo_text {
    display: inline-block;
    font-family: 'merriweatherlight';
    font-size: 34px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
}
/*CONTACT_BAR SECTION END*/

/*TESTIMONIAL SECTION START*/
.testimonial_box{
    width: 90%;
    overflow: hidden;
}
.testimonial_text{
    font-size: 24px;
    color: #939393;
    line-height: 28px;
    padding-bottom: 50px;
    margin-bottom: 30px;
    text-align: justify;
    font-family: 'latomedium';
    border-bottom: 2px solid #d3d7da;
    position: relative;
}
.testimonial_text:before{
    position: absolute;
    content: "";
    display: inline;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #d3d7da;
    bottom: -10px;
    left: 40px;
}
.testimonial_img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
    background: #d3d7da
}
.testimonial_img{
    width: 80px;
    height: 80px;
}
.testimonial_box h2{
    color: #202020;
    font-family: 'latobold';
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 10px;
    padding-top: 13px;
    display: inline-block;

}
.testimonial_box a{
    color: #202020;
}
.testimonial_box a:hover{
    color: #7bb645;
    
}
.testimonial_box span{
    color: #7bb645;
    font-size: 18px;
    line-height: 18px;
    display: block;
}
.testimonial_ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.testimonial_ul li{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.testimonial_ul .owl-controls {
    position: absolute;
    right: 55px;
    top: -40px;
    margin-top: 0 !important;
    width: 52px;
}
.testimonial_ul .owl-controls .owl-buttons div{
    height: 23px;
    width: 23px;
    background: url(../images/slider_project_nav.png) no-repeat 0 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
    font-size: 0;
    float: left;
    opacity: 0.8;
}
.testimonial_ul .owl-controls .owl-buttons div.owl-next{
    background-position: -27px 0;
    float: right;
}
/*TESTIMONIAL SECTION END*/

/*BRAND SECTION START*/
/* ======== Scroller and elements ======== */
.radiant_scroller {
    position: relative;
}
.radiant_scroller_wrapper {
    overflow: hidden;
}
.radiant_scroller_wrapper .scroller-el {
    display: block;
    float: left;
}
.radiant_scroller .scroller-el {
    width: 175px;
    height: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    line-height: 100px;
}
.scroller-el img{
    display: inline-block;
    vertical-align: middle;
}
.radiant_scroller .radiant_scroller_row .scroller-el:last-of-type {
    margin-right: 0;
}
.radiant_scroller .radiant_scroller_row:last-of-type .scroller-el {
    margin-bottom: 0;
}
.radiant-caption {
    line-height: 0;
}
/* ======== Navigatonal buttons (previous/next) ======== */
.radiant_scroller .radiant-navigation {
    clear: both;
}
.radiant_scroller .radiant-next, .radiant_scroller .radiant-prev {
    position: absolute;
    cursor: pointer;
    background-image: url('../images/slider_project_nav.png');
    width: 23px;
    height: 23px;
    top: -40px;
}
.radiant_scroller .radiant-next {
    right: 0;
    background-position: 23px 0;
}
.radiant_scroller .radiant-prev {
    right: 30px;
    background-position: 0 0;
}
.radiant-next.last {
    cursor: not-allowed;
    opacity: 0.1;
}
/* ======== Pagination ======== */
.radiant_scroller .radiant-pagination {
    text-align: center;
}
.radiant_scroller .radiant-pagination .radiant-page {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #ccc;
    border: 1px solid #ccc;
}
.radiant_scroller .radiant-pagination .radiant-page:last-of-type {
    margin-right: 0;
}
.radiant_scroller .radiant-pagination .radiant-page:hover {
    background-color: #efefef;
}
.radiant_scroller .radiant-pagination .current-page {
    background-color: #808080;
    border-color: #888;
}
/*BRAND SECTION END*/

/*FOOTER START*/
footer{
    
}
.footer_top{
    background: #303c40;
}
.footer_block{
    padding-top: 45px;
    padding-bottom: 40px;
    min-height: 397px;
    background: #303c40;
    position: relative;
}
.footer_block:before{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background: #273134;
    transform: scaleY(0);
    transform-origin: 50% 0 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: 0;
}
.footer_mid:before{transform: scaleY(1);}
.footer_block:hover:before{
    transform: scaleY(1);
}
.f_inner{
    position: relative;
}
.footer_logo{
    padding-top: 30px;
}
.footer_block .logo{
    padding: 0;
    margin-bottom: 5px;
}
.footer_block p{
    padding: 0;
}
.f_div{
    font-size: 18px;
    margin-top: 20px;
}
.f_div h3{
    color: #fff;
    margin-bottom: 10px;
}
.f_div p{
    color: #939393;
}
.social_icon{
    
}
.social_icon a{
    color: #fff;
    font-size: 22px;
    margin-right: 20px;
}
.social_icon a:last-child{
    margin-right: 0;
}
.social_icon a.fb_icon:hover{
    color: #4968a9;
    background: transparent;
}
.social_icon a.twiter_icon:hover{
    color: #11c2ea;
    background: transparent;
}
.social_icon a.gplus_icon:hover{
    color: #ed321e;
    background: transparent;
}
.social_icon a.ytube_icon:hover{
    color: #d02020;
    background: transparent;
}
.heading_footer{
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    font-family: 'latomedium';
    margin-bottom: 30px;
}
.add_ul{
    list-style: none;
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-family: 'latolight';
}
.add_ul li{
    margin: 0;
    padding: 15px 25px;
    border-bottom: 1px solid #2f383d;
}
.add_ul li:first-child{
    padding-top: 0;
}
.add_ul i{
    width: 30px;
    float: left;
    font-size: 20px;
    line-height: 22px;
    text-align: left;
}
.add_ul p{
    width: 280px;
    float: left;
}
.add_ul a{
    color: #fff;
}
.add_ul a:hover{
    color: #7bb645;
}
.f_form{
    list-style: none;
    margin: 0;
    padding: 0;
}
.f_form li{
    padding: 0;
    margin: 0 0 15px 0;
}
.f_form li:last-child{
    margin: 0;
}
.f_form input[type="text"], .f_form input[type="email"], .f_form textarea, .f_form input[type="submit"]{
    background: transparent;
    border: 1px solid #3f4b51;
    height: 36px;
    margin: 0;
    color: #fff;
    font-size: 14px;
}
.f_form textarea{
    height: 90px;
}
.f_form input[type="submit"]{
    line-height: 30px;
    position: relative;
    text-transform: uppercase;
}
.f_form input[type="text"]:focus, .f_form input[type="email"]:focus, .f_form textarea:focus, .f_form input[type="submit"]:focus{
    border: 1px solid #fff;
}
.input_h{
    overflow: hidden;
    position: relative;
    float: left;
}
.input_h:before{
    background: rgba(255, 255, 255, 0.2);        /*rgba(30, 43, 95, 0.2)*/
    content: "";
    display: inline;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.input_h:hover:before{
    transform: scaleX(1);
}
.footer_bottom{
    padding: 15px 0;
    background: #1e2b5f;
}
.copyright p{
    color: #c1c0c0;
    font-size: 14px;
    margin: 0;
    padding: 0;
    font-family: 'latolight';
}
.copyright p a{
    color: #c1c0c0;
}
.copyright p a:hover{
    color: #7bb645;
}
.copyright p a.company{
    font-family: 'latoregular';
}
.copyright p a.company:hover{
    color: #7bb645;
}
/*FOOTER END*/


/*--------------------------------------SERVICE PAGE START--------------------------------------*/
.breadcrumb_wrap{position: relative;}
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -30px;
    right: 0;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
}
.breadcrumb ul li {
    color: #6f6f6f;
    float: left;
    font-size: 13px;
    list-style-type: none;
    margin: 0 5px 0 0;
    padding: 0;
}
.breadcrumb ul li a {
    color: #6f6f6f;
    transition: all 200ms ease-in-out 0s;
}
.breadcrumb ul li:last-child,
.breadcrumb ul li a:hover {
    color: #7bb645;
}
.service_page li .service_box{
    padding-bottom: 20px;
    border-bottom: 1px solid #d3d7da;
	min-height: 300px;
}
.service_page .service_box h2{
    font-size: 32px;
    padding: 0;
    line-height: 54px;
}
.service_page .service_box .green_link{
    background: #858585;
    line-height: 40px;
    padding: 0 15px;
    color: #fff;
    position: relative;
    z-index: 0;
}
.service_page .service_box .green_link:before{
    width: 100%;
    height: 100%;
    background: #7bb645;
    position: absolute;
    content: "";
    display: inline;
    left: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    z-index: -1;
}
.service_page .service_box:hover .green_link:before{
    transform: scaleX(1);
}


/*--------------------------------------SERVICE PAGE START--------------------------------------*/
.service_inner{
    float: left;
    width: 557px;
}
.service_inner h2{color: #7bb645;}
.service_inner p{
    margin: 0;
    padding-top: 25px;
}
.service_text{
    list-style: none;
    margin: 25px 0 -25px 0;
    padding: 0;
}
.service_text li{
    margin: 0 0 25px 0;
    padding: 0 0 0 30px;
    background: url(../images/service_bullet.png) no-repeat left top 4px;
}
.service_inner_slider{
    width: 553px;
    float: right;
}
.slider_service_main {
    width: 100%;
    float: left;
}
.slider_service_main_pic{text-align: center;}
.slider_service_main_pic img{display: inline-block;}
.slider_service_container {
    position: relative;
    margin-top: 12px;
}
.slider_service_nav {
    height: 31px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 50%;
    margin-top: -15.5px;
    z-index: 0;
    width: 100%;
}
.slider_service_nav a {
    width: 16px;
    height: 31px;
    background: url(../images/slider_service_nav.png) no-repeat;
    position: absolute;
}
.slider_service_nav a:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}
.slider_service_nav #slider_service_prev {
    background-position: 0 0px;
    left: 0;
}
.slider_service_nav #slider_service_next {
    background-position: -20px 0;
    right: 0;
}
.slider_service_wrp {
    height: 85px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 90%;
}
.slider_service_wrp ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.slider_service_wrp ul li {
    display: block;
    float: left;
    text-align: center;
    margin: 0;
    padding-left: 5px;
    background: none;
}
.pro_slide_body {
    width: 110px;
    height: 85px;
    display: inline;
}
.pro_slide_body img {
    width: 110px;
    display: inline-block;
    margin: 0;
}


/*--------------------------------------BUILD PAGE START--------------------------------------*/
.content_img{
    width: 455px;
    height: 349px;
    overflow: hidden;
}
.content_img img{
    width: 100%;
    height: auto;
}
.content_text{
    float: left !important;
    width: 655px !important;
}
.content_full{
    width: auto;
    float: none;
}
.content_text h3{
    color: #1e2b5f;
    font-family: 'latobold';
    line-height: 18px;
    font-size: 16px;
    margin-bottom: 15px;
}
.content_text p span{
    text-transform: uppercase;
    color: #7bb645;
    font-family: 'latobold';
}


/*--------------------------------------GALLERY PAGE START--------------------------------------*/
.porfolio_page li{
    width: 33%;
}


/*--------------------------------------TESTIMONIAL PAGE START--------------------------------------*/
.test_ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.test_ul li{
    padding: 35px 0;
    margin: 0;
    border-bottom: 1px solid #d3d7da;
}
.test_ul li:first-child{
    padding-top: 0;
}
.test_ul li:last-child{
    padding-bottom: 0;
    border: none;
}
.test_ul li .testimonial_box{
    width: 100%;
}
.test_head{
    float: left;
    margin-right: 30px;
}
.test_head .testimonial_img{
    margin-right: 10px;
}
.test_body{
    
}


/*--------------------------------------GRANTS PAGE START--------------------------------------*/
.g_group h2{
    color: #7bb645;
    font-family: 'latobold';
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 25px;
}
.g_group{
    margin-bottom: 35px;
}
.g_group:last-child{
    margin-bottom: 0;
}


/*--------------------------------------CONTACT PAGE START--------------------------------------*/
.subheading_inner{
    font-family: 'latobold';
    color: #202020;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 25px;
}
.contact_add_ul{
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
}
.contact_add_ul li{
    margin: 0;
    padding: 20px;
    padding-left: 0;
}
.contact_add_ul li:first-child{
    padding-top: 0;
}
.contact_add_ul li:last-child{
    padding-bottom: 0;
}
.contact_add_ul i.icons{
    float: left;
    font-size: 26px;
    line-height: 22px;
    text-align: center;
    color: #7bb645;
    margin-right: 10px;
}
.contact_add_ul p{
    float: left;
    padding: 0;
    width: 90%;
}
.contact_add_ul a{
    color: #6f6f6f;
}
.contact_add_ul a:hover{
    color: #7bb645;
}
.contact_add_ul .social_icon{
    line-height: 0px;
}
.contact_form{
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact_form li{
    margin: 0 0 20px 0;
    padding: 0;
}
.contact_form li:last-child{
    margin: 0;
}
.contact_form{
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}
.contact_form li{
    margin-bottom: 20px;
}
.captcha-request{
    width: auto;
    float: left;
}
.captcha-request input[type="text"]{
    width: 116px;
    float: left;
}
.captcha-request img{
    width: 115px;
    height: 40px;
    float: left;
    margin: 0 10px;
    border: 1px solid #7d7b7b;
}
.captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    height: 29px;
    margin: 6px 0 0 0;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
    width: 29px;
}
.captcha-request a.refresh_btn:hover {
    transform: rotate(180deg);
    margin: 5px 0 0 0;
}
.form_btn{float: right;}
.contact_map{
    width: 100%;
    height: 260px;
}
.brand_ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.brand_ul li{
    display: inline-block;
    padding: 0;
    margin: 0;
}
.wpcf7-form-control-wrap {
    
    width: 100%;
}
.f_form li span span {
    font-size: 12px;
    position: absolute;
	bottom: -15px;
	left: 0;
}
.wpcf7-response-output{display: none !important;}
.current-menu-item a, .nav ul li a:hover {
	
	background: #7bb645 !important;
}
.current-menu-item a:after, .nav ul li a:hover:after{
	transform: scale(1);
}



.huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    background: none !important;
    width: 100%;
    bottom: 20%;
}
.huge_it_slider_1 .huge_it_slideshow_description_text_1 h2 {
    font-family: "latoheavy";
    font-size: 64px;
    line-height: 64px;
    margin: 0;
    text-align: center;
    text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}
.ajax-loader {
    float: right;
    display: none;
}
.service_box ul{
    list-style-type: disc;
}
.service_box ul li{
    display: list-item;
    margin-bottom: 12px;
}